RubyGems Navigation menu

rxcms-compliance_plugin 0.3.0

Plugin Extension for RXCMS that provides versioning and peer review capability for all content.

Gemfile
          gem 'rxcms-compliance_plugin', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install rxcms-compliance_plugin
  
  
  
  
  
  
  

Authors:

  • Anh Nguyen, Julian Cowan

Owners:

Licenses:

  • MIT

Total downloads 852

For this version 430

Required Ruby Version: None

Links: